/* General Webware related styles */

/* Webware data table styles */
.tblData { /* applied to all sorts of data display tables */
border-collapse: collapse; 
}
.tblData th {
    border: 1px solid #3D9FB4;
    padding: 2px; 
    font-size: 10px; 
    font-weight: bold; 
    color: #FFFFFF; 
    background: #154c04;
}
.tblData th a {
}
.tblData th a:link, .tblData th a:visited, .tblData th a:hover, .tblData th a:active {
    text-decoration : none;
    color: #FFF;
}
.tblData th a:hover {
    text-decoration : underline;
}
.tblData th a.currentSort:link, .tblData th a.currentSort:visited, .tblData th a.currentSort:hover, .tblData th a.currentSort:active {
   /* some column headers have arrows to indicate sorting feature */
   font-size: larger;
   font-weight: bold;
   color: #3D9FB4;
}
.tblData td {
    border: 1px solid #3D9FB4;
    padding: 2px; 
    font-size: 11px; 
    font-weight: normal; 
    color: #154c04; 
    background: #FFF;
}
.tblData table th, .tblData table td
{
    border: none;
}

.tblDataEntry {
    width: 100%;
    border-collapse: collapse; 
}
.tblDataEntry th {
    border: 1px solid #3D9FB4;
    padding: 2px; 
    font-size: 10px; 
    font-weight: bold; 
    color: #FFFFFF; 
    background: #154c04;
    text-align: right;
    width: 25%;
}
.tblDataEntry td {
    border: 1px solid #3D9FB4;
    padding: 2px; 
    font-size: 11px; 
    font-weight: normal; 
    color: #154c04; 
    background: #FFF;
} /* applied to all sorts of data entry tables */
.tblDataEntry table th, .tblDataEntry table td
{
    border: none;
}

.tblEditor { /* applied to tables inserted from the editor, given this class */
border-collapse: collapse; 
}
.tblEditor tr:first-child td {
    border: 1px solid #3D9FB4;
    padding: 2px; 
    font-size: 10px; 
    font-weight: bold; 
    color: #FFFFFF; 
    background: #154c04;
}
.tblEditor tr:first-child td a {
}
.tblEditor tr:first-child td a:link, .tblEditor tr:first-child td a:visited, .tblEditor tr:first-child td a:hover, .tblEditor tr:first-child td a:active {
    text-decoration : none;
    color: #FFF;
}
.tblEditor tr:first-child td a:hover {
    text-decoration : underline;
}
.tblEditor td {
    border: 1px solid #3D9FB4;
    padding: 2px; 
    font-size: 11px; 
    font-weight: normal; 
    color: #154c04; 
    background: #FFF;
}
.tblCalendar { /* event calendar styles */
background: #154c04; 
}
.tblCalendar th {
    font-size: 10px; 
    font-weight: bold; 
    color: #FFFFFF; 
    background: #154c04;
    text-align: center;
}
.tblCalendar th a:link, .tblCalendar th a:visited, .tblCalendar th a:active {
    color: #FFFFFF; 
    text-decoration: none;
}
.tblCalendar th a:hover {
    color: #FFFFFF; 
    text-decoration: underline;
}
.tblCalendar td { /* cells current month */
font-size: 11px; 
font-weight: normal; 
color: #154c04; 
background: #FFF;
}
.tblCalendar td a {  /*needed so that the whole cell is highlighted on mouseover*/
width: 100%;
display: block;
}
.tblCalendar td a:link, .tblCalendar td a:visited, .tblCalendar td a:active {
    color: #3D9FB4; 
    text-decoration: none;
}
.tblCalendar td a:hover {
    color: #FFF; 
    text-decoration: none;
    background : #154c04;
}
td.calDimmed { /* cells previous or next month */
color: #999999; 
}
td.calEvent { /* there is an event on this date: make it stand out from the other calendar cells */
background: #CCCCCC;
}

/* Webware form styles */
form {
    margin: 0;
    padding: 0;
}
.loginInputField { /* input field in login form on front page */
width: 120px;
}
.searchInputField { /* input field in search form on front page */
width: 95px;
}
.longInputField, .longTextField {
    width: 300px;
}
.mediumInputField, .mediumTextField {
    width: 212px;
}
.shortInputField, .shortTextField {
    width: 80px;
}

/* Webware miscellaneous styles */
.divSearchResult {
    border: 1px dotted #154c04;
    padding: 2px;
}
#divCenter .feedback { /* thank you text for when contact form is submitted */
color: #3D9FB4;
}
#divCenter .txtNote, #divCenter .note { 
    font-size: 0.7em;
}
#divCenter .txtError, #divCenter .error { /* error messages */
color: #F00;
font-weight: bold;
}
#divCenter .txtRequired, #divCenter .required { /* indication of required fields in forms */
color: #F00;
font-size: 0.9em;
}
#divCenter .txtHint, #divCenter .hint {
    color: #F00;
}
#divCenter .backToTop { /* jump back to top link */
font-size: smaller;
}
#divCenter .txtReadMore, #divCenter .readmore { /* read more link in news sections */
font-size: smaller;
}

/* News styles */
.divNews2 h1 {
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 0px;
}
.divNews2 p {
    padding-left: 10px;
    font-size: 1.0em;
    margin-bottom: 0px;
    margin-top: 2px;
}

/*Style Applied to the Paragraphs for Copyright */
p.copyright {
    color : #154c04;
    font-family : Arial, Helvetica, sans-serif;
    font-size : 0.8em;
    line-height : normal;
    padding-top : 10px;
    text-align : center;
}
p.copyright a:link { color : #006;  text-decoration : underline; }
p.copyright a:visited { color : #006;  text-decoration : underline; }
p.copyright a:hover { color : #006; text-decoration: none; }
p.copyright a:active { color : #006;  text-decoration : underline; }

